package com.kfzs.libs;

/**
 * Created by guoxin on 2018/3/29.
 * MVP的Presenter层抽象控制接口
 */

public interface IPresenter {
    void attachedView(IView view);
    void detachedView();
    boolean isContactViewActive();
}
